sapgui-package 0.0.10 source package in Ubuntu

Changelog

sapgui-package (0.0.10) unstable; urgency=low

  * [141c775] Work around libstdc++.so.5 needed on amd64
  * [0755ff4] Remove tempfile the SAP developers left for us introduced in
    7.20rev3
  * [d081e33] Move the packages needed to build the sapgui package as
    build-deps to the generated sapgui source package instead of depending on
    it directly.  This way sapgui-package sapgui-package can be arch all.
 -- Bhavani Shankar <email address hidden>   Thu, 19 Aug 2010 09:10:29 +0200

Upload details

Uploaded by:
Bhavani Shankar on 2010-08-23
Sponsored by:
Stefano Rivera
Uploaded to:
Maverick
Original maintainer:
Guido G√ľnther
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 multiverse misc
Precise release on 2011-10-13 multiverse misc

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
sapgui-package_0.0.10.tar.gz 5.8 KiB 55e1455993f560cae4bf6fc95e6bf9d430427a645e8f968e4731f426891a599e
sapgui-package_0.0.10.dsc 946 bytes 1f6a0b7423edab90b1c9d929cb9550264b0a5a889cd903ddbfa7e76c1a49d96d

Available diffs

View changes file

Binary packages built by this source

sapgui-package: No summary available for sapgui-package in ubuntu wily.

No description available for sapgui-package in ubuntu wily.